/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li:first-child {
	display: block;
	-webkit-backface-visibility: visible;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	z-index: 100;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	height: auto;
	margin: 0;
	background: #fff;
	position: relative;
	zoom: 1;
}
/*.flexslider.gallery-one {
	height:500px;	
}
.flexslider.gallery-one .slides img {
  z-index: 100;
  display: block;
  height:500px;
  width:auto;
}*/
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
/*.carousel li {margin-right: 30px}
*/

/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	width: 30px;
	height: 40px;
	margin: -20px 0 0;
	display: block;
	background: url(/images/icons/flexslider-arrows.png) no-repeat 0 0;
	position: absolute;
	top: 75px;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -20px;
}
.flex-direction-nav .flex-prev {
	left: -20px;
}


/* Direction Nav - EXTENDED RANGE */
.extended-range .flex-direction-nav a {
	top: 45%;
}
.extended-range .flex-direction-nav .flex-next {
	right: -40px;
}
.extended-range .flex-direction-nav .flex-prev {
	left: -40px;
}

/*.flexslider:hover .flex-next {opacity: 1; right: 5px;}
.flexslider:hover .flex-prev {opacity: 1; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}*/

/* Control Nav */
.flexslider.homepage .flex-control-nav {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.flexslider.carousel .flex-control-nav {
	width: 120px;
	position: absolute;
	top: -30px;
	right: 0px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #f6f6f6;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
	background: #6dabe4;
}
.flex-control-paging li a.flex-active {
	background: #333;
	cursor: default;
}
/* Product Slideshow */
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.flexslider.product-slideshow .slides {
	width:74.8%!important;
	float:left;
}
.flexslider.product-slideshow .slides img {
	background-color: #f5f5f5
}
.flexslider.product-slideshow .flex-control-thumbs {
	width:24.0%!important;
	float:right!important;
}
.flexslider.product-slideshow .flex-control-thumbs img {
	cursor: pointer;
	background-color: #f5f5f5
}
/*.flex-control-thumbs {
	margin: -520px 0 30px 810px;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 240px;
	height: 150px;
	margin-bottom: 30px;
}
.flex-control-thumbs img {
	width: 240px;
	height: 155px;
	display: block;
	cursor: pointer;
	background-color: #f5f5f5
}*/
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
.twelve.columns.flexslider.product-slideshow .flex-direction-nav a {
	margin: 15.5% -20px 0 -20px;
}
.twelve.columns.flexslider.product-slideshow .flex-control-nav li {
	margin-bottom: 7.5%;
}



@media screen and (max-width: 768px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 0;
}
.twelve.columns.flexslider.product-slideshow .flex-control-nav li {
  margin-bottom: 16%;
}
}
